﻿@model CoverType
@{
    ViewData["Title"] = "Delete Cover Type";
}

<form method="post" asp-action="DeletePost">
    <input asp-for="Id" hidden/>
    <div class="border p-3 mt-4">
        <div class="row pb-2">
            <h2 class="text-danger">Delete Cover Type</h2>
            <hr />
        </div>
       
        <div class="mb-3">
            <label asp-for="Name"></label>
            <input asp-for="Name" class="form-control" disabled/>
        </div>

        <div class="mb-3">
            <button type="submit" class="btn btn-danger" style="width:150px">Delete</button>
            <a asp-controller="CoverType" asp-action="Index" class="btn btn-secondary" style="width:150px">Back to List</a>
        </div>
    </div>
</form>

